/** Shopify CDN: Minification failed

Line 146:6 Unexpected "/"

**/
facet-filters-form.facets.facets-vertical-sort {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
facet-filters-form.facets.facets-vertical-sort:not(:has(.keyword-box)) {
    justify-content: flex-end;
}
h2.keyword-box {
    text-transform: capitalize;
}
h2.keyword-box.mobile-view {
    display: none;
}
.announcement-bar .announcement-bar__message svg.icon.icon-caret {
    height: 20px;
    width: 20px;
    display: none;
}
.announcement-bar__link:hover {
    color: #fff;
}
.header__menu-item#HeaderMenu-buy-1-get-2nd-50-off span {
    color: red !important;
    font-weight: 600;
}
#HeaderMenu-buy-1-get-2nd-50-off:after {
    content: 'Sale';
    position: absolute;
    color: white;
    padding: 4px 10px;
    background: red;
    border-radius: 7px;
    right: -60px;
    font-weight: 800;
    top: -5px;
}

#HeaderMenu-buy-1-get-2nd-50-off.header__menu-item:hover::after {
    width:unset
}
a#HeaderDrawer-buy-1-get-2nd-50-off {
    color: red !important;
    font-weight: 600;
    position:relative;
}
a#HeaderDrawer-buy-1-get-2nd-50-off:after{
    content: "Sale";
    position: absolute;
    color: #fff;
    padding: 4px 10px;
    background: red;
    border-radius: 7px;
    right: 25px;
    font-weight: 800;
    top: unset;
}

a#HeaderDrawer-buy-1-get-2nd-50-off:hover::after {
    width:unset
}
.card.card--standard .card__content .card__badge {
    display: none;
}
.slideshow__controls.slideshow__controls--top.slider-buttons {
    display: none;
}
.header__icon.header__icon--account account-icon {
    height: 100%;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width:1681px){
    .header__inline-menu .list-menu--inline{
        gap:1rem;
    }
}
@media screen and (max-width:1445px){
    .header__menu-item span {
        font-size: 14px;
    }

    summary.list-menu__item {
        padding-right: 2rem;
    }

    summary .icon-caret {
        height: 6px;
        top: 47%;
    }
    .header__inline-menu .list-menu--inline{
        gap: 0.5rem;
    }
}
@media screen and (max-width:991px){
    h2.keyword-box{
        font-size:16px;
    }
}
@media screen and (max-width:750px){
    h2.keyword-box.mobile-view {
        display: block;
        text-align:center;
        margin-top:0;
        font-size:16px;
    }
}
@media screen and (max-width:767px) {
    .collection__title.title-wrapper{
         flex-direction: column;
    }
    .sales-categories-header {
        flex-direction: column;
    }

    .sales-categories-header h2 {
        width: 100%;
    }

    .sales-categories-header .see-all-button {
        width: 100%;
        text-align: right;
    }
    section#shopify-section-template--21086662918367__featured_collection_JgWLxn .collection__title h2.title {
        width: 100%;
    }
}
/* TOGGLE TIERS: Hide tiers you don't want */

/* Hide Silver tier - Remove these 3 lines to show Silver
#milestone-2 {
  display: none !important;
}

/* Hide Gold tier - Remove these 3 lines to show Gold */
/* #milestone-3 {
  display: none !important;
}
.milestones-container{
    display:none !important;
} */ */